Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Gregory Heytings <[email-masked]>
Date: Fri, 24 Feb 2023 11:59:00 +0000

>> I suspect this may be a problem with damage tracking under GNOME's 
>> compositing manager.
>
> So you are saying that GNOME needs to implement well what Emacs has 
> implemented for ages in dispnew.c, in update_window and its subroutines?
>

To check whether GNOME indeed has something to do with that bug, Dmitry 
could try to reproduce that bug on another (non-GNOME) machine with his 
config.  Can you perhaps do that, Dmitry?